We've moved! Join us as we continue development on our new site at umod.org!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  1. Hello!
    I've downloaded the latest Hurtworld Oxide source from this repo: OxideMod/Oxide.Hurtworld by @Wulf
    I'm currently trying to compile it (haven't changed anything in code yet) and it keeps throwing an error:

    Instruction „powershell -ExecutionPolicy Bypass "C:\Users\kubal\Desktop\hurtworld server\oxide hurtworld\Oxide.Hurtworld-2.0.3844\\Steam.ps1" -project Oxide.Hurtworld -dotnet net35 -appid 405100 -branch public -depot 405101 -managed 'Hurtworld_Data\Managed'” ended with code 1. Oxide.Hurtworld C:\Users\Jacob\Desktop\oxide hurtworld\Oxide.Hurtworld-2.0.3844\src\Oxide.Hurtworld.csproj 78

    Could anyone help me? I have no idea why it happens. Tried to compile the older sources too, but the same error appeared. Thanks in advance.
     
    Last edited by a moderator: Jun 26, 2018
  2. Actually, I want to compile the source, because I need to make some small changes.
     
  3. I know, I've already tried to PM him, but I'm not permitted to, so I'm waiting for him to reply to this thread. Thanks.
     
  4. He will only take a pm on site security or account security
     
  5. Wulf

    Wulf Community Admin

    Sorry, we do no support custom builds. The error essentially means that the command failed to run for whatever reason due to a setup issue. If there are changes you'd like to make, feel free to request them, otherwise we do not assist with custom builds.
     
    gogolon likes this.